## bugsx 1.08

=== debian/changelog ===
bugsx (1.08-13) experimental; urgency=low

  * Moved from monolithic patch to topgit+quilt.
    - new patch: fixes/typos (a typo in a program message)
  * Moved to source format 3.0 (quilt).
  * Started using dh.
  * Pointed debian/copyright at GPL-1, not GPL.
  * Mentioned non-freeness in debian/copyright.
  * Bumped Standards-Version to 3.9.1.

 -- Marcin Owsiany <porridge@debian.org>  Mon, 22 Nov 2010 18:40:11 -0800

bugsx (1.08-12) unstable; urgency=medium

  * Added a dependency on libxext-dev, which is needed now that libx11-dev
    does not depend on it (closes: 475065)
  * Bumped Standards-Version to 3.7.3 (no changes needed)
  * Capitalized "needs" value and added a longtitle to the menu file
  * Changed clean target to run distclean when Makefile exists, instead of
    ignoring its exit status
  * Fix "dependency" spelling errors in changelog

 -- Marcin Owsiany <porridge@debian.org>  Wed,  9 Apr 2008 19:53:34 +0100

bugsx (1.08-11) unstable; urgency=low

  * Added a desktop file (closes: 432462) and a call to dh_desktop
  * Switched from deprecated dh_movefiles to dh_install
  * Added a menu icon, just a simple rescaled snapshot of a part of the
    screen, with transparent background.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 10 Aug 2007 16:19:48 +0100

bugsx (1.08-10) unstable; urgency=low

  * Patched xbutil.c to avoid a buffer overflow (closes: 431374)
  * Fixed the menu file (outdated path, missing quotes). Also changed section
    to Games/Toys, since it's not really a math application as such
  * Bumped Standards-Version to 3.7.2 (no changes needed)
  * Fixed section in manpage to 1x to match filename
  * Updated DH compat version and build-dep to 5
  * Updated year in the copyright
  * Added a uscan watch file (closes: 377346)

 -- Marcin Owsiany <porridge@debian.org>  Mon,  2 Jul 2007 10:03:06 +0100

bugsx (1.08-9) unstable; urgency=high

  * Transition to xorg 7 (RC, thus high urgency):
    - debian/bugsx.files: changed binary and manpage path to match new
      standard-FHS X layout
    - build-depend on xutils-dev for imake (closes: 364041, 348163)
  * A proper review of the license text resulted in:
    - added the whole text of "distribution policy" and my comment to
      debian/copyright
    - moved to non-free
    - more details in thread starting at:
      http://lists.debian.org/debian-legal/2006/04/msg00221.html
  * Improved description synopsis a little bit

 -- Marcin Owsiany <porridge@debian.org>  Fri, 28 Apr 2006 20:27:24 +0100

bugsx (1.08-8) unstable; urgency=low

  * Change build-dependency on xlibs-dev to libx11-dev, since the former was
    removed from the archive. (closes: 346628)

 -- Marcin Owsiany <porridge@debian.org>  Sat, 14 Jan 2006 14:08:50 +0100

bugsx (1.08-7) unstable; urgency=low

  * New maintainer. (closes: #86636)
  * Now using debhelper:
     - corrected update-menu invocation
     - don't create/remove the /usr/doc symlink
  * Pay attention to DEB_BUILD_OPTIONS
  * Upgraded standards-version
  * Moved the binary and manpage to /usr/X11R6/{bin,man} (this is
    where the imake-generated makefile would put them) and corrected
    the path in menu file

 -- Marcin Owsiany <porridge@debian.org>  Sun, 13 Apr 2003 16:31:18 +0200

bugsx (1.08-6) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 14:05:00 +0100

bugsx (1.08-5) unstable; urgency=low

  * New maintainer. (closes: #68303)
  * Remove the Makefile in the clean target.
  * Added "-isp" to dpkg-gencontrol in debian/rules.
  * Strip bugsx better.
  * /usr/doc -> /usr/share/doc
  * /usr/man -> /usr/share/man
  * Added build dependencies.
  * Standards-Version: 3.1.1

 -- Adrian Bunk <bunk@fs.tum.de>  Sat,  3 Feb 2001 19:47:08 +0100

bugsx (1.08-4) unstable; urgency=low

  * Maintainer set to Debian QA Group.
  * Removed README.debian.
  * Removed the emacs config directives from debian/changelog.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 22 Dec 2000 15:51:08 +0100

bugsx (1.08-3) unstable; urgency=low

  * link against glibc 2.1.1
  * add to menu-system

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu, 25 Mar 1999 00:26:44 -0700

bugsx (1.08-2) unstable; urgency=low

  * Fixed description.
  * fixed hardcoded egcc.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Tue, 15 Sep 1998 18:59:44 -0700

bugsx (1.08-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Tue, 25 Aug 1998 12:13:45 -0700
