=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/topgit/tg2quilt.mk

%:
	dh $@ --with quilt

override_dh_auto_configure:
	xmkmf

override_dh_auto_build:
	dh_auto_build -- CDEBUGFLAGS="-g -Wall" CCOPTIONS="$(CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- install install.man DESTDIR=$(CURDIR)/debian/bugsx
	install -m 0755 -d                   $(CURDIR)/debian/bugsx/usr/share/applications/
	install -m 0644 debian/bugsx.desktop $(CURDIR)/debian/bugsx/usr/share/applications/
	install -m 0755 -d                   $(CURDIR)/debian/bugsx/usr/share/pixmaps/
	install -m 0644 debian/bugsx.xpm     $(CURDIR)/debian/bugsx/usr/share/pixmaps/
